<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTemplate5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTemplate5 Interface

For a list of all members of this type, see IEdmTemplate5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetIconExtension | Gets the file extension for the icon registered with this template.
| GetMenuString | Gets the string displayed in the SOLIDWORKS PDM Professional menu for this template.
| Run | Executes this template in the specified folder.

Top

# See Also

####

IEdmTemplate5 Interface
EPDM.Interop.epdm Namespace